body, td, th, p					{ font-family:sans-serif; font-size:17px; color:#000000; }

h1, h2, h3, p					{ margin:6px 0 12px 0; }
h1, h2, h3						{ font-family:serif; font-weight:normal; color:#202020; }
ul, ol							{ margin:0 0 16px 0; padding:0 0 0 14px; }
li								{ padding-left:2px; margin-bottom:2px; }

th								{ text-align:left; font-size:13px; font-weight:normal; font-style:italic; vertical-align:top; }

a								{ color:#ed1c24; }
a img							{ border:none; }

.button							{ width:40px; height:20px; vertical-align:middle; border:none; }
.buttonsmall					{ width:16px; height:16px; vertical-align:middle; border:none; }
.photo							{ background-color:#ffffff; padding:3px; border:#cccccc 1px solid; }

.tiny							{ font-size:10px; }
.br								{ margin-bottom:24px; }

.column1of2						{ float:left; width:444px; margin-right:48px; }
.column2of2						{ float:left; width:444px;}
.column1of3						{ float:left; width:280px; margin-right:48px; }
.column2of3						{ float:left; width:608px; }
.columnfirst2of3				{ float:left; width:608px; margin-right:48px; }
.column3of3						{ float:left; width:280px;}
.clearboth						{ clear:both; }

/* Layout */
html, body						{ margin:0; height:100%; }

#background						{ background-color:#333333; }
#page							{ width:960px; padding:24px; margin:12px auto 0 auto; background-color:#ffffff; }

#header							{ height:128px; background:url(Images/Layout/CHASE.gif) 0px 8px no-repeat; padding-top:8px; }

#businessnumbers				{ float:left; width:640px; }
#arctickbsa						{ height:20px; margin-top:14px; font-size:10px; line-height:20px; }
#arctickbsa img					{ width:70px; height:20px; }
#abn							{ margin-top:49px; font-weight:bold; font-style:italic; font-size:12px; }
#slogan							{ color:#0069cc; font-weight:bold; font-size:25px; }
.capital						{ color:#ed1c24; }

#contactinfo					{ float:left; width:320px; }
#contactinfo p					{ text-align:right; font-weight:bold; }
#contactinfo p.small			{ font-size:13px; }
#contactinfo a					{ text-decoration:none; color:#000000; }
#contactinfo a:hover			{ text-decoration:underline; }

#content						{ margin-top:24px; }

#services						{ background-color:#ed1c24; padding:12px; }
#services ul					{ color:#ffffff; font-size:19px; }
#services li					{ margin-bottom:12px; }

#footer							{ width:1008px; margin:10px auto; font-size:10px; color:#999999; height:12px; line-height:12px; }
#copyright						{ float:left; }
#wyattsoftware					{ float:right; }
#wyattsoftware a				{ display:block; width:18px; height:12px; background:url(Images/Layout/WyattSoftware.png) 0px 0px no-repeat; }
#wyattsoftware a:hover			{ background-position:0px -12px; }
#wyattsoftware a span			{ display:none; }